html, body {font-family:Helvectia, Arial, sans-serif; font-size:14px; background:#fff; margin:0; height:100%;}
h2{margin:4px 0 0;}
a {text-decoration:none; color:#68d}
.factImage{float:right; border:1px solid black;}
ul {margin:0; list-style:inside}
.hint {font-size:10px; color:#999999; margin:0; padding:0}
.hidden{display:none;}
.title{font-size:16px}
.textImage {padding:3px}